/* -----------------------------------------------
bepress IR local stylesheet.
Author:   Jami Wardlow
Version:  Jun 2019
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

@import url('https://fonts.googleapis.com/css?family=Lato:400,700&display=swap');

	/* --- Meta styles and background --- */

body {
	font: normal 14px/1.5 'Lato', sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #fff;
}

#pdx { background: url(assets/md5images/b75d3066ae26bbd2af6f0ae034194be2.gif) repeat-x left bottom; }

/* ------------ Extra nav bar ------------- */

#pdx #topnav {
	height: 40px;
	display: flex;
	justify-content: flex-end;
	width: 101.6%;
}

#pdx #topnav a {
	padding: 0 11px;
	font: normal 14px/40px 'Lato', sans-serif;
	text-decoration: none;
	color: #00759a;
}

#pdx #topnav a:hover,
#pdx #topnav a:active,
#pdx #topnav a:focus {
	color: #00759a;
	text-decoration: underline;
}

/* ---------------- Header ---------------- */

#pdx #header {
	position: relative;  /* needed for logo positioning */
	height: auto !important; /* !important overrides mbl styling */
}

#pdx #header a { display: inline-block; }

#pdx #header a:focus {
	outline: 1px solid #00759a;
	outline-offset: 10px;
}

#pdx #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important; /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#pdx #header a#logo_link {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	right: 0;
	width: 28.061224% !important;  /* 275 / 980 */
	height: auto !important; /* !important avoids DC assigning incorrect height to logo image */
}

/* ---------------- Navigation ---------------- */

#pdx #navigation,
#pdx #navigation #tabs {
	height: 38px;
	overflow: hidden; /* have seen issues with tabs extending below nav container */
}

#pdx #navigation #tabs,
#pdx #navigation #tabs ul,
#pdx #navigation #tabs ul li {
	padding: 0;
	margin: 0;
}

#pdx #navigation #tabs,
#pdx #navigation #tabs ul {
	display: flex;
	justify-content: center;
	width: 82%;
}

#pdx #navigation #tabs a {
	font: normal 16px 'Lato', sans-serif;
	display: block;
	width: auto !important; /* fixes "my account" not fitting in container on page load */
	height: 38px;
	line-height: 38px;
	color: #00759a;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
}

#pdx #navigation #tabs a:hover,
#pdx #navigation #tabs a:active,
#pdx #navigation #tabs a:focus {
	text-decoration: underline;
}

#pdx #navigation #tabs #tabone a { padding-left: 15px; } /* switch for right-aligned nav tabs */

#pdx #navigation #tabs #tabfour { width: 108px; }

/* ---------------- Sidebar ---------------- */

#pdx #sidebar h2 {
	font: normal 18px 'Lato', sans-serif;
	color: #000;
	background: transparent;
	padding: 0 0 5px;
	margin: 0;
	border-bottom: 3px solid #e5da89;
}

#pdx #sidebar a {
	font: normal 13px 'Lato', sans-serif;
	color: #00759a;
	text-decoration: none;
}

#pdx #sidebar a:hover,
#pdx #sidebar a:active,
#pdx #sidebar a:focus {
	text-decoration: underline;
}

#pdx #sidebar #sidebar-search label {
	font: normal 13px 'Lato', sans-serif;
	color: #000;
}

#pdx #sidebar #sidebar-search {
	margin-top: 8px;
	padding-left: 15px;
}

#pdx #sidebar #sidebar-search span.border { background: transparent; }

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

#pdx #sidebar ul#side-browse { display: none; }

/* ---------------- Main Content ---------------- */

/* this has been creating a gap on top of full-width homepage images. trying to figure out if it's actually necessary for any reason */
/* #pdx #content { padding-top: 16px; } */

	/* Sticky Footer */

#pdx #content { /* calculates 100% viewport height - (total heights of header, navigation and footer) */
  min-height: calc(100vh - 278px);
}
	/* --- Breadcrumbs --- */

#pdx #main.text div.crumbs a:link,
#pdx #main.text div.crumbs a:visited {
	text-decoration: none;
	color: #00759a;
}

#pdx #main.text div.crumbs a:hover,
#pdx #main.text div.crumbs a:active,
#pdx #main.text div.crumbs a:focus {
	text-decoration: underline;
	color: #000;
}

#pdx #dcn-home > #homepage-intro { margin: 15px 0; }

 /* (is this even a thing anymore?) adds space under full-width main-content image 
#pdx #home-page-banner { margin-bottom: 16px; }*/

	/* --- Headers --- */

#pdx #dcn-home > h2 { font: normal 21px 'Lato', sans-serif; }

/* Homepage browse buttons */

#pdx #browse-left {
	width: 44%;
	float: left;
	margin-right: 68px;
}

#pdx #browse-right {
	width: 44%;
    float: right;
}

#pdx .browse-btn {
	height: 48px;
	position: relative;
	border: 1px solid #dddcdd;
	margin-bottom: 30px;
}

#pdx .browse-btn img { float: left; }

#pdx .browse-btn a {
	font: normal 16px 'Lato', sans-serif;
	text-align: center;
	background: none;
    width: 60%;
    float: right;
    padding: 0;
    position: absolute;
    top: 50%;
	left: 64%;
 	transform: translate(-50%, -52%);
}

#pdx #main.text .browse-btn a:link,
#pdx #main.text .browse-btn a:visited {
	color: #000;
	text-decoration: none;
}

#pdx #main.text .browse-btn a:hover,
#pdx #main.text .browse-btn a:active,
#pdx #main.text .browse-btn a:focus {
	color: #00759a;
	text-decoration: underline;
}

/* narrowing "SelectedWorks Faculty Profiles" to put the line break in the desired place */

#pdx #browse-left .browse-btn:first-child a { width: 50%; }

	/* --- Links --- */

#pdx #main.text a:link,
#pdx #main.text a:visited {
	color: #00759a; /* declared for #network-icon text */
}

#pdx #main.text a:hover,
#pdx #main.text a:active,
#pdx #main.text a:focus {
	color: #000;
	text-decoration: underline;
}

	/* PotD / Top DL widgets */

#pdx #dcn-home .box.aag h2,
#pdx #dcn-home .box.potd h2 {
	font: normal 18px 'Lato', sans-serif;
	width: 267px;
	border-bottom: 1px solid #dddcdd;
	margin: 0;
}

#pdx #main.text .box a:link,
#pdx #main.text .box a:visited {
	background: none;
	font: bold 12px 'Lato', sans-serif;
	text-decoration: none;
	border-bottom: 1px solid #dddcdd;
}

#pdx #main.text .box a:hover,
#pdx #main.text .box a:active,
#pdx #main.text .box a:focus {
	color: #00759a;
	text-decoration: underline;
}

	/* article-level text // default values 12px/13px */

#alpha .element p, #custom-fields .element p { font-size: 13px; }

#alpha .element h4, #custom-fields .element h4 { font-size: 14px; }

/* ---------------- Footer ---------------- */

#pdx #footer,
#pdx #bepress a {
	height: 102px;
	background-color: #00759a;
}

#pdx #bepress a:focus {
	outline: 1px solid #fff; /* visible focus selector */
	}

#pdx #footer p,
#pdx #footer p a {
	font: normal 12px/2 'Lato', sans-serif;
	color: #fff;
	text-decoration: none;
}

#pdx #footer p:first-of-type { padding-top: 22px; }

#pdx #footer p a:hover,
#pdx #footer p a:active,
#pdx #footer p a:focus {
	text-decoration: underline;
}

/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #pdx #wrapper {	background-image: none; }

	/* Remove gap under search pages for full-width footers */

.legacy #pdx #wrapper:after { content: none; }

	/* --- Browse Authors accessibility fix (CSFR-2648) --- */

#pdx #main.text .authorbrowser p.letters a:hover,
#pdx #main.text .authorbrowser p.letters a:focus {
   background: url(/assets/azMe.jpg) bottom center no-repeat;
   color: #fff;
}

/* un-hiding the "create new account" option for closed-access log-in pages */
#pdx #myaccount .login_panel {
  border-right:2px solid #eee;
  width:328px; }
#pdx #myaccount .register_panel {
  display:block; } 
  
/* Book Gallery List Display */  
  
#pdx #book-gallery ul#gallery_items.thumb_view li .content_block ul li {
	margin-left: 10px;
	padding: 0;
	padding-left: 10px;
	background: url(assets/md5images/ad4f6a1453281d985592990df3244f51.gif) -.2em .45em no-repeat;
	width: 450px; }

#pdx #gallery_items ul {
	overflow: hidden;
	padding-left: 0; }
	
#pdx #book-gallery ul#gallery_items.display li .content_block ul { display: none; }

#pdx #ir-book.left #abstract.element ul li { background: url(assets/md5images/ad4f6a1453281d985592990df3244f51.gif) -.2em .45em no-repeat; }

/* Standardize book gallery metadata headings MBL 6/5/15 */
#pdx #main.text #ir-book.left #sub #alpha #city.element h4, 
#pdx #main.text #ir-book.left #sub #alpha #identifier.element h4,
#pdx #main.text #ir-book.left #sub #alpha #keywords.element h4,
#pdx #main.text #ir-book.left #sub #alpha #bp_categories.element h4, 
#pdx #main.text #ir-book.left #sub #alpha #publication_date.element h4,
#pdx #main.text #ir-book.left #sub #alpha #publisher.element h4
    {font-size: 13px;
font-family: Georgia, "Times New Roman", Times, serif;
width: 100%;}

/* Added to help with bullet lists NK 11/01/2016 */
#pdx #gallery_items ul { margin-left: 170px;}

/* Expert Gallery Suite SW Gallery */
.egs-profile-gallery {
	display: block; /* removes descender space below inline element */
 /* left aligned */
	margin: -16px 0 -16px -42px; /* #content .text padding: 16px 0; and #content .text (margin 32px) + #sidebar (margin 10px) */
 
}

.verticalalign { height: 0; }

/* -----------
Disabled by Stephen at Karen's request to increase space between metadata -- 1/3/17 Desk Case #76284 
#content div.clear { height: 0; }
----------------- */

#pdx #sidebar div#recent h2 {
    margin-bottom: 13px;
}

/* setting up the tumblr rss feed */

#pdx #sidebar #divRss ul.feedEkList { 
	border: none;
	background-color: transparent; }

#pdx #sidebar #divRss ul.feedEkList .itemDate	{ color: #000000; }

#pdx #divRss ul.feedEkList .itemContent a {
		margin-left: 0;
		font-weight: bold;
		color: #782b11;
		text-decoration: none;
}        

#pdx #divRss ul.feedEkList .itemContent a:hover,
#pdx #divRss ul.feedEkList .itemContent a:focus,
#pdx #divRss ul.feedEkList .itemContent a:active {
	text-decoration: underline;
}

/*Hiding Author FAQ Links from Author Corner - ADoran 12/11/17 */
#side-author .faq {display:none;}
	          
/* adjusting the display of the journals community NK 12/1/2017 */
#pdx div.comm-jour-art {float: right; padding: 5px;}
#pdx .comm-jour-art img {max-height:150px; max-width: 140px; width:auto; height:auto; padding-top: 10px;}
#pdx .comm-jour-info {max-width: 460px; display: inline-block; min-height: 175px;}

/*adding columns to submit_research page MVD 09/18/18*/
#pdx #main.text .box-top { 
 	margin: 41px 0 21px 0; }

#pdx #submit_research.text .box-top.right,
#pdx #submit_research.text .box-top.left {
	float: left; }

/*adding button to submit_research page MVD 09/18/18*/
#pdx #main.text a.psulib-button {
    display: inline-block;
    color: #FFF !important;
    background-color: #00759A;
    border: none;
    border-radius: 5px;
    padding: 11px 24px 7px;
    box-shadow: 0 4px #00546E;
    outline: none;
    cursor: pointer;
    line-height: 1.5rem;
}

/* button behavior for submit_research page BBN 09/27/18 */
#pdx #main.text a.psulib-button:focus,
#pdx #main.text a.psulib-button:hover,
#pdx #main.text a.psulib-button:active {
	background-color: #005a77;
	box-shadow: 0 4px #002d3b;
}

/*Add horizontal line styling for submit_research page MVD 09/18/18*/	
#pdx #custom-submit-research hr { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}

/*Styling for Custom Submit Research Page - ADoran 9/20/18 */
#pdx #custom-submit-research .column {width:330px;}
#pdx #custom-submit-research a.psulib-button:link {font-size:14px; text-decoration:none;}
#pdx #custom-submit-research .psulib-button {margin-top:5px; margin-bottom:5px;}
#pdx #custom-submit-research h3 {font-weight:bold; font-size:16px; color:#000}
#pdx #custom-submit-research h4 {font-weight:bold; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; color:black; margin-bottom:10px;}
#pdx #custom-submit-research .no-btm {margin-bottom:0;}
#pdx #custom-submit-research p {margin-bottom:5px;}


/* ---------------- Mobile ---------------- */

body.mbl { outline: none; }

.mbl #pdx #topnav { display: none; }

.mbl #pdx #header,
.mbl #pdx #header a,
.mbl #pdx #header a img,
.mbl #pdx #navigation {
	width: 100% !important;
	height: auto !important;
}

.mbl #pdx #header a#logo_link { width: auto !important; }

.mbl #pdx #header #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	right: 0;
	width: 28.061224% !important;  /* 275 / 980 */
	height: auto !important; /* !important avoids DC assigning incorrect height to logo image */
}

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0;
}

	/* puts homepage browse buttons in one column */

.mbl #pdx #browse-left {
	width: 100%;
	float: none;
	margin-right: 0;
}

.mbl #pdx #browse-right {
	width: 100%;
    float: none;
}

	/* stacks headings and spans in .box */

.mbl #pdx #dcn-home .box.aag h2,
.mbl #pdx #dcn-home .box.potd h2 {
	width: 100%;
}
	
.mbl #dcn-home .box.aag span,
.mbl #dcn-home .box.potd span {
    display: block;
}

/* Adjust margin for header above readership map on the home page - ADoran 12/3/19 */
#pdx #readership-map-note,
#pdx #readership-map-note h3 {margin-bottom: 0;}

/* Hide text visually but display for screen readers on home page - ADoran 12/3/19 */
#pdx .visually-hidden { 
    position: absolute !important;
    height: 1px; 
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    white-space: nowrap; /* added line */
}

/* Changing default appearence of H3's and H4's in the IR - ADoran - 2/13/14 */
#pdx h3 {font-weight:bold; font-size:16px; color:#000}
#pdx h4 {font-weight:bold; font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif; color:black; margin-bottom:10px;}

#pdx #readership-map-note h3 {
    margin-bottom: 0;
    width: 320px;
}

/* removing community names from display on featured and peer review pages - NMK 08/13/20 */
#pdx div#content div#ir-peer .grid_9 span.group {
	display: none;
}

/*Setting max width for images in Comments field - NMK 08/25/20*/
#pdx #additional_images img {width:400px; height:auto;}